<?xml version="1.0" encoding="UTF-8"?>
<manifest:manifest>

      <manifest:file-entry manifest:media-type="application/vnd.sun.star.uno-component;type=Python" 
    manifest:full-path="SpellCheck.py"/>
      
      <manifest:file-entry manifest:full-path="Addons.xcu" 
      manifest:media-type="application/vnd.sun.star.configuration-data"/>
      
</manifest:manifest>
